Vous n’avez pas besoin du Service Pack 1 pour installer Internet Explorer 9 sur Windows 7

You Don T Need Service Pack 1 Install Internet Explorer 9 Windows 7

Vous n'avez pas besoin du Service Pack 1 pour installer Internet Explorer 9 sur Windows 7. Internet Explorer 9 a une configuration minimale requise pour les systèmes d'exploitation suivants.



J'ai vu de nombreux sites Web et blogs rapporter que vous avez besoin du SP1 pour pouvoir installer Internet Explorer 9 Beta sur Windows 7. Eh bien, le fait est que vous n'avez pas besoin d'installer le Service Pack 1 sur votre Windows 7, afin de pouvoir installer Internet Explorer 9!



red de reinicio de windows 10

Internet Explorer 9 a une configuration minimale requise pour les systèmes d'exploitation suivants:

  • Windows Vista (x86 et x64) avec Service Pack 2 (SP 2) ou versions ultérieures
  • Windows 7 (x86 et x64) ou versions ultérieures
  • Windows Server 2008 (x86 et x64) avec Service Pack 2 (SP 2) ou versions ultérieures
  • Windows Server 2008 R2 x64 ou versions ultérieures

Si vous exécutez Windows Vista ou Windows Server 2008 inférieur au Service Pack 2, installez le dernier Service Pack.



Je n'ai pas installé SP1 sur mon Windows 7 et Internet Explorer 9 Beta est installé et fonctionne très bien ici!

Peut-être qu'une clarification s'impose.

KB2409089 - Comment résoudre les problèmes d'installation d'Internet Explorer 9 indique la configuration système requise:



Internet Explorer 9 a une configuration minimale requise pour les systèmes d'exploitation suivants:
Windows Vista (x86 et x64) avec Service Pack 2 (SP 2) ou versions ultérieures
Windows 7 (x86 et x64) ou versions ultérieures
Windows Server 2008 (x86 et x64) avec Service Pack 2 (SP 2) ou versions ultérieures
Windows Server 2008 R2 x64 ou versions ultérieures

Cependant, je suis également conscient de ce qui suit:

FAQ Internet Explorer 9 bêta pour les professionnels de l'informatique

Téléchargez l'outil de réparation PC pour trouver et corriger automatiquement les erreurs Windows

Lorsque Microsoft publiera Internet Explorer 9, aura-t-il besoin de Windows 7 Service Pack 1?
Oui. Internet Explorer 9 nécessitera Windows 7 Service Pack 1 (SP1). Par conséquent, les organisations doivent planifier, piloter et déployer Internet Explorer 9 dans le cadre ou après un déploiement de Windows 7 SP1.

Pour autant que je sache, IE9 bêta nécessite l'installation de 4 correctifs avant de pouvoir être installé. Cependant, son programme d'installation les télécharge actuellement, puis installe IE9 Beta. Même après avoir désinstallé IE9 Beta, ces mises à jour resteront sur votre système. Ou alors peut-être que le programme d'installation IE9 Final peut le faire aussi, auquel cas SP1 peut ne pas être requis ou peut-être qu'il ne le sera pas, auquel cas SP1 peut être requis.

el escritorio remoto no puede encontrar la computadora

MISE À JOUR: MICROSOFT A CONFIRMÉ Ce que nous venons de dire ci-dessus.

Lorsque Microsoft publiera Internet Explorer 9, aura-t-il besoin de Windows 7 Service Pack 1?

Non. Internet Explorer 9 sera installé sur les systèmes sur lesquels Windows 7 RTM ou Windows 7 avec Service Pack 1 (SP1) est installé. Lorsque vous installez Internet Explorer 9 sur un système sur lequel Windows 7 RTM est installé, des composants supplémentaires du système d'exploitation sont inclus dans le cadre de l'installation d'Internet Explorer 9. Lorsque vous installez Internet Explorer 9 sur un système sur lequel Windows 7 SP1 est installé, ces composants supplémentaires sont déjà présents avec Windows 7 SP1 et n'ont pas besoin d'être réinstallés lorsque vous installez Internet Explorer 9. Pour cette raison, un redémarrage du système n'est pas nécessaire lorsque vous installez Internet Explorer 9 sur un système sur lequel Windows 7 SP1 est installé.

Articles Populaires